Bug 8171 - [UPDATE REQUEST 2016.1] gnutls 3.5.15
: [UPDATE REQUEST 2016.1] gnutls 3.5.15
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 00:16 MSD by Алзим
Modified: 2017-10-31 03:36 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-24 00:16:02 MSD
Обновился gnutls.
Comment 1 Алзим 2017-07-24 00:17:07 MSD
gnutls 3.5.14
https://abf.io/build_lists/2883491
https://abf.io/build_lists/2883492
Comment 2 Алзим 2017-08-24 00:49:19 MSD
Updated to 3.5.15
https://abf.io/build_lists/2888472
https://abf.io/build_lists/2888473
Comment 3 Алзим 2017-10-04 16:21:50 MSD
Пересборка
https://abf.io/build_lists/2899095
https://abf.io/build_lists/2899096
Comment 4 Vladimir Potapov 2017-10-24 18:51:13 MSD
The update is sent to expanded testing
****************************************
Comment 5 Vladimir Potapov 2017-10-30 18:43:04 MSK
gnutls-3.5.15-1
https://abf.io/build_lists/2899095
https://abf.io/build_lists/2899096
*************************** Advisory **************************
Up to 3.5.15
***************************************************************
QA Verified